LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
DataResult.idl File Reference

Go to the source code of this file.

## Classes
struct | DataResult
| contains the result of one element in the data pilot data array. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.